<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TemplateRSS2Edit.php
 * @brief		RSS2.0テンプレートの編集
 * @date		2007.01.24
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/TemplateRSS2Edit.class.php");

$page = ($auth->isLogin()) ?
	new TemplateRSS2Edit():
	new Login();
$page->render();
